{% extends "base.html" %}

{% block content %}

<h2>Inserisci una nuova domanda</h2>

<form action="" method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <input type="submit" value="Invia">
</form>

<p>
    <a href="{% url 'question_list' %}">Annulla</a>
</p>

{% endblock %}